.container {
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
  margin-bottom: 40px;
  border-top: solid 1px #979797;
  button {
    margin: 0 10px;
    padding-bottom: 10px;
  }
  span {
    margin-right: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #2d2d2d;
    letter-spacing: 0.47px;
  }
}